Build #6 for restful-snap-0.1.1

[all reports]

Package restful-snap-0.1.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2016-12-21 05:34:23.012838 UTC
Compiler ghc-8.0.1.20161018
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: restful-snap (user goal)
rejecting: restful-snap-0.2, restful-snap-0.1.1.1 (constraint from user target
requires ==0.1.1)
trying: restful-snap-0.1.1
trying: base-4.9.0.0/installed-4.9... (dependency of restful-snap-0.1.1)
trying: deepseq-1.4.2.0/installed-1.4... (dependency of
unordered-containers-0.2.7.1)
next goal: time (dependency of restful-snap-0.1.1)
rejecting: time-1.6.0.1/installed-1.6..., time-1.7.0.1, time-1.7,
time-1.6.0.1, time-1.6, time-1.5.0.1, time-1.5 (conflict: restful-snap =>
time>=1.4 && <1.5)
rejecting: time-1.4.2, time-1.4.1 (conflict:
deepseq==1.4.2.0/installed-1.4..., time => deepseq>=1.1 && <1.4)
rejecting: time-1.4.0.2 (conflict: base==4.9.0.0/installed-4.9..., time =>
base>=4.4 && <4.7)
rejecting: time-1.4.0.1, time-1.4 (conflict: base==4.9.0.0/installed-4.9...,
time => base<4.7)
rejecting: time-1.3, time-1.2.0.5, time-1.2.0.4, time-1.2.0.3, time-1.2.0.2,
time-1.2.0.1, time-1.2, time-1.1.4, time-1.1.3, time-1.1.2.4, time-1.1.2.3,
time-1.1.2.2, time-1.1.2.1, time-1.1.2.0, time-1.0 (conflict: restful-snap =>
time>=1.4 && <1.5)
Dependency tree exhaustively searched.